
#参加狙击主播活动奖励
fail_beans: 0   #狙击失败后赠送的豆豆数
max_count: 10       #狙击最大次数


#主播列表
anchorlist:
  - userid: 493561378          #主播游戏ID
    name: 微乐小浩          #主播昵称
    sort: 2                  #排序，值越小越靠前
    starttime: 0          #每天开播时间(秒)
    endtime: 86400           #每天下播时间(秒)
    game: 1                  #默认播的游戏，实际根据主播进入的游戏动态更新
    play_mode: bxp             #默认播的游戏玩法，实际根据主播进入的游戏动态更新
    bewin: 10000000          #默认可以被褥的豆豆数，实际会根据主播身上的豆豆数更新
    isused: 1                #是否启用，0-不启用，1-启用
  - userid: 496057853          #主播游戏ID
    name: 微乐张主任          #主播昵称
    sort: 2                  #排序，值越小越靠前
    starttime: 0          #每天开播时间(秒)
    endtime: 86400           #每天下播时间(秒)
    game: 1                  #默认播的游戏，实际根据主播进入的游戏动态更新
    play_mode: bxp             #默认播的游戏玩法，实际根据主播进入的游戏动态更新
    bewin: 10000000          #默认可以被褥的豆豆数，实际会根据主播身上的豆豆数更新
    isused: 1                #是否启用，0-不启用，1-启用
  - userid: 472070020          #主播游戏ID
    name: 微乐九州          #主播昵称
    sort: 2                  #排序，值越小越靠前
    starttime: 0          #每天开播时间(秒)
    endtime: 86400           #每天下播时间(秒)
    game: 1                  #默认播的游戏，实际根据主播进入的游戏动态更新
    play_mode: bxp             #默认播的游戏玩法，实际根据主播进入的游戏动态更新
    bewin: 10000000          #默认可以被褥的豆豆数，实际会根据主播身上的豆豆数更新
    isused: 1                #是否启用，0-不启用，1-启用
  - userid: 504225776          #主播游戏ID
    name: 微乐高迪          #主播昵称
    sort: 2                  #排序，值越小越靠前
    starttime: 0          #每天开播时间(秒)
    endtime: 86400           #每天下播时间(秒)
    game: 1                  #默认播的游戏，实际根据主播进入的游戏动态更新
    play_mode: bxp             #默认播的游戏玩法，实际根据主播进入的游戏动态更新
    bewin: 10000000          #默认可以被褥的豆豆数，实际会根据主播身上的豆豆数更新
    isused: 1                #是否启用，0-不启用，1-启用
  - userid: 503632949          #主播游戏ID
    name: 微乐北邪鹤          #主播昵称
    sort: 2                  #排序，值越小越靠前
    starttime: 0          #每天开播时间(秒)
    endtime: 86400           #每天下播时间(秒)
    game: 1                  #默认播的游戏，实际根据主播进入的游戏动态更新
    play_mode: bxp             #默认播的游戏玩法，实际根据主播进入的游戏动态更新
    bewin: 10000000          #默认可以被褥的豆豆数，实际会根据主播身上的豆豆数更新
    isused: 1                #是否启用，0-不启用，1-启用
  - userid: 516276915          #主播游戏ID
    name: 微乐小六子          #主播昵称
    sort: 2                  #排序，值越小越靠前
    starttime: 0          #每天开播时间(秒)
    endtime: 86400           #每天下播时间(秒)
    game: 1                  #默认播的游戏，实际根据主播进入的游戏动态更新
    play_mode: bxp             #默认播的游戏玩法，实际根据主播进入的游戏动态更新
    bewin: 10000000          #默认可以被褥的豆豆数，实际会根据主播身上的豆豆数更新
    isused: 1                #是否启用，0-不启用，1-启用
  - userid: 104156184          #主播游戏ID
    name: 微乐院长          #主播昵称
    sort: 2                  #排序，值越小越靠前
    starttime: 0          #每天开播时间(秒)
    endtime: 86400           #每天下播时间(秒)
    game: 1                  #默认播的游戏，实际根据主播进入的游戏动态更新
    play_mode: bxp             #默认播的游戏玩法，实际根据主播进入的游戏动态更新
    bewin: 10000000          #默认可以被褥的豆豆数，实际会根据主播身上的豆豆数更新
    isused: 1                #是否启用，0-不启用，1-启用
  - userid: 516147844          #主播游戏ID
    name: 微乐四毛          #主播昵称
    sort: 2                  #排序，值越小越靠前
    starttime: 0          #每天开播时间(秒)
    endtime: 86400           #每天下播时间(秒)
    game: 1                  #默认播的游戏，实际根据主播进入的游戏动态更新
    play_mode: bxp             #默认播的游戏玩法，实际根据主播进入的游戏动态更新
    bewin: 10000000          #默认可以被褥的豆豆数，实际会根据主播身上的豆豆数更新
    isused: 1                #是否启用，0-不启用，1-启用
  - userid: 497317406          #主播游戏ID
    name: 微乐颜一          #主播昵称
    sort: 2                  #排序，值越小越靠前
    starttime: 0          #每天开播时间(秒)
    endtime: 86400           #每天下播时间(秒)
    game: 1                  #默认播的游戏，实际根据主播进入的游戏动态更新
    play_mode: bxp             #默认播的游戏玩法，实际根据主播进入的游戏动态更新
    bewin: 10000000          #默认可以被褥的豆豆数，实际会根据主播身上的豆豆数更新
    isused: 1                #是否启用，0-不启用，1-启用
  - userid: 112504297          #主播游戏ID
    name: 微乐阿磊          #主播昵称
    sort: 2                  #排序，值越小越靠前
    starttime: 0          #每天开播时间(秒)
    endtime: 86400           #每天下播时间(秒)
    game: 1                  #默认播的游戏，实际根据主播进入的游戏动态更新
    play_mode: bxp             #默认播的游戏玩法，实际根据主播进入的游戏动态更新
    bewin: 10000000          #默认可以被褥的豆豆数，实际会根据主播身上的豆豆数更新
    isused: 1                #是否启用，0-不启用，1-启用
  - userid: 112504448          #主播游戏ID
    name: 微乐阿亮          #主播昵称
    sort: 2                  #排序，值越小越靠前
    starttime: 0          #每天开播时间(秒)
    endtime: 86400           #每天下播时间(秒)
    game: 1                  #默认播的游戏，实际根据主播进入的游戏动态更新
    play_mode: bxp             #默认播的游戏玩法，实际根据主播进入的游戏动态更新
    bewin: 10000000          #默认可以被褥的豆豆数，实际会根据主播身上的豆豆数更新
    isused: 1                #是否启用，0-不启用，1-启用
  - userid: 503604196          #主播游戏ID
    name: 微乐四目道长          #主播昵称
    sort: 2                  #排序，值越小越靠前
    starttime: 0          #每天开播时间(秒)
    endtime: 86400           #每天下播时间(秒)
    game: 1                  #默认播的游戏，实际根据主播进入的游戏动态更新
    play_mode: bxp             #默认播的游戏玩法，实际根据主播进入的游戏动态更新
    bewin: 10000000          #默认可以被褥的豆豆数，实际会根据主播身上的豆豆数更新
    isused: 1                #是否启用，0-不启用，1-启用
  - userid: 112504214          #主播游戏ID
    name: 童鑫妹妹          #主播昵称
    sort: 2                  #排序，值越小越靠前
    starttime: 0          #每天开播时间(秒)
    endtime: 86400           #每天下播时间(秒)
    game: 1                  #默认播的游戏，实际根据主播进入的游戏动态更新
    play_mode: bxp             #默认播的游戏玩法，实际根据主播进入的游戏动态更新
    bewin: 10000000          #默认可以被褥的豆豆数，实际会根据主播身上的豆豆数更新
    isused: 1                #是否启用，0-不启用，1-启用
  - userid: 502781783      #主播游戏ID
    name: 微乐小闹          #主播昵称
    sort: 2                  #排序，值越小越靠前
    starttime: 0          #每天开播时间(秒)
    endtime: 86400           #每天下播时间(秒)
    game: 1                  #默认播的游戏，实际根据主播进入的游戏动态更新
    play_mode: bxp             #默认播的游戏玩法，实际根据主播进入的游戏动态更新
    bewin: 10000000          #默认可以被褥的豆豆数，实际会根据主播身上的豆豆数更新
    isused: 1                #是否启用，0-不启用，1-启用